# Uses of Class
org.apache.lucene.facet.MultiDoubleValues

Packages that use MultiDoubleValues
Package
Description
org.apache.lucene.facet
Faceted search.

- ## Uses of MultiDoubleValues in org.apache.lucene.facet

  Methods in org.apache.lucene.facet that return MultiDoubleValues
  Modifier and Type
  Method
  Description
  `abstract MultiDoubleValues`
  MultiDoubleValuesSource.`getValues(LeafReaderContext ctx)`
  Returns a `MultiDoubleValues` instance for the passed-in LeafReaderContext